import { ref, computed } from "vue"
import { defineStore } from "pinia"

export const useManagerStore = defineStore("token", () => {
  const appId = ref(undefined)
  function setAppId(t: string) {
    appId.value = t
  }

  return { appId, setAppId }
})
